<?php ob_start();
include "inc/config.php";
	$page = $_GET["page"];	
	if(!isset($page) || $page == "" ){ 
		header("Location:".SITE."index.php");
		exit();
	}
	$access = 1;
	
include "inc/template.php";
ob_flush();
?>